import request from '@/utils/request'

export function getFirmList(data) {
  return request({
    url: '/v3/hb-org-info/current',
    method: 'get',
    params: data
  })
}

export function editFirmList(data) {
  return request({
    url: '/v3/hb-org-info/edit',
    method: 'post',
    data: data
  })
}
